.swiper-container {
    width: 100%;
    height: 100%;
}

.elementor-widget-services-carousel {
    padding-bottom: 65px;
}

.swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.service-container .service-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.service-container .swiper-pagination {
    width: fit-content;
    position: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: 0 23px;
}

.service-container .swiper-pagination p {
    display: inline;
}

.service-container .swiper-pagination span:first-child {
    color: #EE7C29 !important;
    font-size: 24px;
    font-weight: 500;
}

.elementor-widget-services-carousel {
    /* overflow: hidden; */
}

.service-container .elementor-button {
    position: unset !important;
    margin-top: unset !important;
    display: inline-block !important;
    background: unset;
    padding: unset;
    width: fit-content;
    height: fit-content;
}

.service-container .elementor-button:after {
    display: none !important;
}

.service-container .swiper-action {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    position: absolute;
    bottom: -125px;
    left: 50%;
    transform: translateX(-50%);
}

.service-item {
    /* background-color: #FFF; */
    transition: all .25s;
}

.service-img-link {
    display: flex;
    width: 100%;
    padding-top: 45px;
}

.service-item img {
    aspect-ratio: 280 / 309;
    transition: all .25s;
    width: 100%;
    object-fit: cover;
}

.service-item-content-hidden {
    /* height: 0; */
    /* display: none; */
    padding: 0 22px;
    overflow: hidden;
    max-height: 0;
    transition: all .25s;
}

.service-des {
    font-size: 14px;
    font-weight: 300;
    line-height: 23px;
    max-height: 0;
/*     overflow: hidden; */
/*     text-overflow: ellipsis; */
    transition: all .25s;
    display: -webkit-box;
    -webkit-box-orient: vertical;
/*     -webkit-line-clamp: 2; */
}

.service-item-container:hover .service-des {
    max-height: initial;
/*     max-height: 46px; */
    display: -webkit-box;
    -webkit-box-orient: vertical;
/*     -webkit-line-clamp: 2; */
}

.service-item-container:hover .service-item-content-hidden {
	padding-bottom:25px;
    max-height: 136px;
}

.service-item-content .service-title {
    margin-top: 0;
    margin-bottom: 3px;
}

.service-item-content>a {
    margin: 20px 80px 0 22px;
    display: block;
    line-height: 38px !important;
    /* height: 76px !important; */
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .25s;
}

.service-item-container:hover .service-item-content>a {
    line-height: 38px !important;
    height: unset !important;
    transition: all .25s;
}

.service-item-container:hover .service-item-content>a,
.service-item-content>a:hover {
    color: #252425;
}

.service-item.hover {
    z-index: 99;
}

.service-item-container {
    display: flex;
    flex-wrap: wrap;
    /* position: absolute; */
    top: 0;
    overflow: hidden;
}

.service-item-container:hover img {
    transform: scale(1.15);
    transform-origin: 50% 100%;
    transition: all .5s;
    object-fit: cover;
}

.service-item .service-item-content {
    width: 100%;
    background-color: #fff;
    transition: all .5s;
    min-height: 93px;
}

.service-item.hover .service-item-content {
    /* transform: scale(1.25); */
    transform-origin: 50% 100%;
    transition: all .5s;
}

.service-item.hover .service-item-content-hidden {
    height: auto;
    transition: all .5s;
}

.service-container {
    min-height: 635px;
}

.service-container .swiper-container {
    overflow: hidden;
}

.service-item:first-child.hover img,
.service-item:first-child.hover .service-item-content {
    transform-origin: 0% 100% !important;
}

/* .slider-per-view-2 .service-item.swiper-slide-active ~ .service-item:nth-child(2).hover img
.slider-per-view-3 .service-item.swiper-slide-active ~ .service-item:nth-child(3).hover img,
.slider-per-view-4 .service-item.swiper-slide-active ~ .service-item:nth-child(4).hover img ,
.slider-per-view-2 .service-item.swiper-slide-active ~ .service-item:nth-child(2).hover .service-item-content,
.slider-per-view-3 .service-item.swiper-slide-active ~ .service-item:nth-child(3).hover .service-item-content,
.slider-per-view-4 .service-item.swiper-slide-active ~ .service-item:nth-child(4).hover .service-item-content {
    transform-origin: 100% 100% !important;
} */
.service-link {
    padding-left: 47px;
    margin-top: 20px;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 0.048em;
    font-weight: 400;
    font-size: 18px;
    display: flex;
    align-items: center;
    height: 47px;
}

.service-link::after {
    content: '';
    width: 49px;
    height: 47px;
    display: block;
    position: absolute;
    left: -22px;
    top: 0;
    background-color: #5B8C94;
    background-image: url(../images/arrow-white.svg);
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(180deg);
}

.service-link:hover::after {
    background-color: #88B2B9;
}

.service-link:hover {
    cursor: pointer;
}

@media(max-width: 1900px) {
    .service-item-content>a {
        margin: 15px 22px 11px 22px;
    }
}

@media(max-width: 1440px) {
    .service-container .swiper-action {
        bottom: 0;
    }
}

@media(max-width: 1024.98px) {
    .service-item-content>a {
        color: #EE7C29;
    }

    .service-item-container:hover .service-des,
    .service-item-container:hover .service-item-content-hidden {
        max-height: unset !important;
    }

    .service-item-content>a {
        margin: 15px 9px 11px 22px;
    }

    /* .service-item-container:hover .service-item-content >a {
        height: 76px !important;
    } */
    .service-item-container:hover img {
        transform: scale(1);
    }

    .service-item-content-hidden {
        display: block;
        max-height: unset;
        /* margin: 0 22px; */
    }

    .service-des {
        max-height: unset;
    }

    .service-container {
        min-height: unset;
        /* min-height: 710px; */
    }

    .service-item-container {
        position: unset;
        height: 100%;
    }

    .service-container .swiper-action {
        position: unset;
        transform: unset;
        margin-top: 40px;
    }

    .service-container .service-item {
        height: unset;
    }

    .service-img-link {
        aspect-ratio: 280 / 309;
        display: inline-block;
        line-height: 0;
        height: fit-content;
        padding-top: 50px;
    }
}

@media(max-width: 767.98px) {
    .service-item-container {
        align-content: end;
    }

    .service-item-content-hidden {
        max-height: 0;
    }

    .service-item.swiper-slide-active .service-item-container .service-item-content-hidden {
        max-height: unset !important;
    }

    .service-item img,
    .service-img-link {
        aspect-ratio: 357 / 383;
    }

    .service-item-content>a {
        line-height: inherit;
        height: inherit;
        margin-top: 17px;
        margin-bottom: 0px;
    }

    .service-item-content>a h3 {
        margin-bottom: 6px;
    }

    .service-container .swiper-action {
        justify-content: space-between;
    }

    .service-container .swiper-action {
        margin-top: 60px;
    }

    .elementor-widget-services-carousel {
        overflow: unset;
    }

    .home-services {
        overflow: hidden;
    }

    .service-item-container:hover img {
        transform: scale(1);
    }

    .service-item-container .service-des {
        max-height: 46px;
        height: 46px;
    }

    .service-item-content>a,
    .service-item-container:hover .service-item-content>a {
        height: 38px !important;
    }

    .service-container .swiper-container {
        overflow: unset;
    }
}